
.multisite {height:24px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:left; padding:6px 15px 0 15px; background:#FFFFFF url(/img/toptrans.gif) repeat-x}
.multisite span {margin:0 7px; color:#999999}
.multisite a {color:#0033CC; text-decoration:none}
.multisite a:hover {text-decoration:underline; color:#e1660b}

.clear { clear:both; }

.clearleft { clear:left; }

.entry { line-height:18px; }

.entry p { margin-bottom:1em; text-align:justify; }

.entry h1, .entry h3, .entry h4, .entry h5, .entry h6 {
	font-weight:bold;
	margin:5px 0;
}

.entry h2 {
	font-weight:bold;
	margin:18px 0 8px 0;
}

blockquote {
	padding-left:30px;
	font-style:italic;
}

.entry ul { padding-left:20px; padding-bottom:10px; }

.entry ul li { list-style-type:square; }

.entry ol { padding-left:25px; }

/* Begin Images */
p img {
	padding:0;
	max-width:100%;
}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

img.alignright {
	padding:4px;
	margin:0 0 2px 7px;
	display:inline;
}

img.alignleft {
	padding:4px;
	margin:0 7px 2px 0;
	display:inline;
}

.alignright { float:right; }

.alignleft { float:left }
/* End Images */

/* Begin Various Tags & Classes */
acronym, abbr, span.caps { cursor:help; }

acronym, abbr { border-bottom:1px dashed #999; }

blockquote {
	margin:10px;
	padding-left:20px;
}

blockquote cite {
	margin:5px 0 0;
	display:block;
}

.center { text-align:center; }

.hidden { display:none; }


a img { border:none; }

.navigation {
	/* display:block;
	text-align:center;
	margin-bottom:60px;*/
	margin-top:10px;
}
/* End Various Tags & Classes*/

/* Captions */
.aligncenter,
div.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.wp-caption {
	border:1px solid #ddd;
	text-align:center;
	background-color:#f3f3f3;
	padding-top:4px;
	margin:10px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
}

.wp-caption img {
	margin:0;
	padding:0;
	border:0 none;
}

.wp-caption p.wp-caption-text {
	font-size:11px;
	line-height:17px;
	padding:0 4px 5px;
	margin:0;
}
/* End captions */

.programme table {
	border:0;
	border-collapse:collapse;
	margin-bottom:0;
}

.programme td {
	border:1px solid #999;
}

.programme h2 {
	margin-bottom:12px;
}

.programme td p {
	text-align:center;
}

.keynote {
	background-color: #d5d5d5;
	padding:10px;
	text-align:center;
	vertical-align:middle;
}

.stream {
	background-color: #555;
	color:#FFFFFF;
	padding:1px;
	text-align:center;
	vertical-align:middle;
}

.presso {
	background-color: #e5e5e5;
	padding:10px;
	text-align:center;
	vertical-align:middle;
}
.break {
	background-color: #9e9e9e;
	color:#FFFFFF;
	font-weight:bold;
	padding:0px;
	text-align:center;
	vertical-align:middle;
}
.lunch {
	background-color: #9e9e9e;/*C2D69A;*/
	font-size:14px;
	color:#FFFFFF;
	padding:30px;
	text-align:center;
	vertical-align:middle;
}
.panel {
	background-color: #c5c5c5;
	padding:10px;
	text-align:center;
	vertical-align:middle;
}
.debate {
	background-color: #f0f0f0;
	padding:25px;
	text-align:center;
	vertical-align:middle;
}
.social {
	background-color: #f0f0f0;
	padding:10px;
	text-align:center;
	vertical-align:middle;
}

.conf-other {
	background-color: #FFFFFF;
	padding:10px;
	text-align:center;
	vertical-align:middle;
}

.wshop {
	background-color: #ffe9c1;
	padding:10px;
	text-align:center;
	vertical-align:middle;
}

.wshoplist {
	border:0px;
	width:620px;
}

.wshoplist td {
	padding:10px;
	background-color: #EEEEFF;
	text-align:left;
	vertical-align:middle;
}

.changeover {
	background-color: #FFFFFF;
	padding:0px;
	font-size:10px;
	text-align:center;
	vertical-align:middle;
}

.reg {
	display:block;
	background-color:#DDDDDD;
	margin:0 0 5px 0;
	padding:10px;
	text-align:center;
}

/* SIDEBOX   */

/* Show only to IE PC \*/
* html .boxhead h2 {height: 1%;} /* For IE 5 PC */

.sideboxb {
	margin: 0;
	padding:0;
	width: 628px; /* ems so it will grow */
	background: url(/img/sbbody-r.gif) no-repeat bottom right;
	font-size: 100%;
	display:block;
}

.sideboxb-kn {
	margin: 0;
	padding:0;
	width: 628px; /* ems so it will grow */
	background: url(/img/sbbody-r-kn.gif) no-repeat bottom right;
	font-size: 100%;
	display:block;
}

.sideboxb-pn {
	margin: 0;
	padding:0;
	width: 628px; /* ems so it will grow */
	background: url(/img/sbbody-r-kn.gif) no-repeat bottom right;
	font-size: 100%;
	display:block;
}

.sideboxb .boxhead {
	background: url(/img/sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: left;
	display:block;
}

.sideboxb-kn .boxhead {
	background: url(/img/sbhead-r-kn.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: left;
	display:block;
}

.sideboxb-pn .boxhead {
	background: url(/img/sbhead-r-pn.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: left;
	display:block;
}

.sideboxb .boxhead .ah2 {
	background: url(/img/sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color: white; 
	font-weight: bold; 
	font-size: 1.3em; 
	line-height: 1em;
	display:block;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}

.sideboxb-kn .boxhead .ah2 {
	background: url(/img/sbhead-l-kn.gif) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color: white; 
	font-weight: bold; 
	font-size: 1.3em; 
	line-height: 1em;
	display:block;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}

.sideboxb-pn .boxhead .ah2 {
	background: url(/img/sbhead-l-pn.gif) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color: white; 
	font-weight: bold; 
	font-size: 1.3em; 
	line-height: 1em;
	display:block;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}

.sideboxb .boxbody {
	background: url(/img/sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding: 15px 30px 26px;
	color:#000000;
	font-weight:normal;
	display:block;
}

.sideboxb-kn .boxbody {
	background: url(/img/sbbody-l-kn.gif) no-repeat bottom left;
	margin: 0;
	padding: 15px 30px 26px;
	color:#000000;
	font-weight:normal;
	display:block;
}

.sideboxb-pn .boxbody {
	background: url(/img/sbbody-l-kn.gif) no-repeat bottom left;
	margin: 0;
	padding: 15px 30px 26px;
	color:#000000;
	font-weight:normal;
	display:block;
}

.morein {
	color: #0000ff;
	display:block;
	padding:15px 0 0px 0;
}

.price {
	float:right;
	display:block;
	padding:15px 0 0px 0;
}

h5 {
	font-size:14px;
	color:#FFFFFF;
	background-color:#9dadc6;
	padding:4px;
	margin:0;
}

.entry .speakers p {
	font-weight:normal;
	color:#000000;
	background-color:#e5e5e5;
	margin:0;
	padding:2px 5px 4px 5px;
}

.proghead {
	background-color: #FDE9D9;
	padding:10px;
	margin: 0;
	text-align:center;
	font-size:11px;
	color:#232323;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	vertical-align:middle;
}

.postnom {
	display:block;
	font-size:9px;
	padding-bottom:5px;
	color:#595959;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.postnomil {
	font-size:9px;
	color:#595959;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.confpresent {
	float:right;
	border:#AAAAAA thin solid;
	background-color:#E8E8E8;
	width:310px;
	padding:5px;
	margin: 0px 0 5px 15px;
}